## gpe-taskmanager 0.20

=== Makefile ===
--- 
+++ 
@@ -3,15 +3,15 @@
 DEBUG = no
 GTK2 = yes
 CVSBUILD = no
-VERSION = 0.17
+VERSION = 0.20
 
-LINGUAS = nl cs fr de pt ro ru sr sk sv
+LINGUAS = nl cs fr de pt ro ru sr sk sv zh_CN
 
 MEMBERS = gpe-taskmanager
 
 PACKAGE_CPPFLAGS += $(STANDARD_CPPFLAGS)
 PACKAGE_CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS)
-PACKAGE_LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS)
+PACKAGE_LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS) -lgpelaunch
 
 .SUFFIXES: .d
