=== debian/changelog ===
gpe-taskmanager (0.20-9) unstable; urgency=low

  * Add linkage to gpelaunch and X11 in debian rules.
    (Closes: #554733)
  * Update watch file
  * Move to debhelper 5 compatibility.
  * Move to source format 3 for existing patches
  * Add -lX11 and -Wl,--as-needed -Wl,-zdefs

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 15:30:04 +0000

gpe-taskmanager (0.20-8) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:10:57 +0200

gpe-taskmanager (0.20-7) unstable; urgency=low

  * Remove unneeded old files from debian directory.

 -- Moray Allan <moray@debian.org>  Sun, 16 Mar 2008 19:38:16 +0100

gpe-taskmanager (0.20-6) unstable; urgency=low

  * Fix for 64-bit architectures by storing Window in a G_TYPE_POINTER
    rather than a G_TYPE_INT.

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 23:03:28 +0100

gpe-taskmanager (0.20-5) unstable; urgency=low

  * Munge watch file URL so finds old releases. Closes: #450222.

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 18:05:30 +0100

gpe-taskmanager (0.20-4) unstable; urgency=low

  * Clean up .desktop file.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 17:48:25 +0000

gpe-taskmanager (0.20-3) unstable; urgency=low

  * Make build process respect DEB_BUILD_OPTIONS=nostrip. Closes: #437075.
  * Update watch file URL. Closes: #450222.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 17:19:51 +0000

gpe-taskmanager (0.20-2) unstable; urgency=medium

  * Fix German translation. Closes: #314064.
  * Update watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 15 Oct 2006 16:47:15 +0100

gpe-taskmanager (0.20-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 14 Apr 2006 23:23:05 +0100

gpe-taskmanager (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun,  5 Jun 2005 19:11:03 +0100

gpe-taskmanager (0.17-1) unstable; urgency=low

  * New upstream release
  * Use cdbs to build package.
  * Correct quoting in Debian menu file.

 -- Moray Allan <moray@debian.org>  Sat, 17 Jul 2004 23:58:53 +0100

gpe-taskmanager (0.16.1-2) unstable; urgency=low

  * Change maintainer address.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jan 2004 04:28:54 +0000

gpe-taskmanager (0.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Fri, 16 Jan 2004 19:55:49 +0000

gpe-taskmanager (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Fri,  7 Nov 2003 22:14:35 +0000

gpe-taskmanager (0.15-2) unstable; urgency=low

  * Add debian/watch file.
  * Add Build-Depends on intltool. Closes: #214690.

 -- Moray Allan <moray@sermisy.org>  Mon, 13 Oct 2003 15:13:52 +0100

gpe-taskmanager (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Fri, 26 Sep 2003 19:23:56 +0100

gpe-taskmanager (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Mon, 15 Sep 2003 00:29:07 +0100

gpe-taskmanager (0.13-1) unstable; urgency=low

  * Initial Release. Closes: #199899.

 -- Moray Allan <moray@sermisy.org>  Sat, 28 Jun 2003 01:13:53 +0100
