=== debian/control ===
Source: gpe-taskmanager
Section: utils
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>, Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>> 5), intltool, libgpewidget-dev,
 libgpelaunch-dev
Standards-Version: 3.9.1
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-taskmanager/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-taskmanager/trunk/

Package: gpe-taskmanager
Architecture: any
Depends: gpe-icons, ${shlibs:Depends}, ${misc:Depends}
Description: lists windows and kills errant programs
 gpe-taskmanager is part of the GPE Palmtop Environment. It displays a list of
 windows on the current display, and allows the user to kill the task which
 owns a particular window. This can be helpful if a program has hung and is no
 longer responding to direct user actions.
