=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
 
DEB_MAKE_BUILD_TARGET := DESTDIR=$(DEB_DESTDIR) PREFIX=/usr
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(DEB_DESTDIR) PREFIX=/usr
DEB_MAKE_INVOKE := $(DEB_MAKE_ENVVARS) make -C $(DEB_BUILDDIR)
